/*--- Avanquest WebEasy Page Style ---*/


.cc17               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc18               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
span#e15            { /* jmoney6006011.jpg */
	background      : transparent url(jmoney6006011.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1012.50pt;
	height          : 749.25pt;
	}
span#e14            { /* jmoney6001023.gif */
	background      : transparent url(jmoney6001023.gif) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :   0.00pt;
	width           : 272.25pt;
	height          : 292.50pt;
	}
img#e13             { /* jmoney6009010.jpg */
	position        : absolute;
	left            : 276.00pt;
	top             : 274.50pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e12             { /* jmoney6009009.jpg */
	position        : absolute;
	left            : 396.00pt;
	top             : 274.50pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e11             { /* jmoney6009008.jpg */
	position        : absolute;
	left            : 756.00pt;
	top             : 274.50pt;
	width           : 129.00pt;
	height          :  41.25pt;
	}
img#e10             { /* jmoney6009007.jpg */
	position        : absolute;
	left            : 156.00pt;
	top             : 274.50pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e9              { /* jmoney6009006.jpg */
	position        : absolute;
	left            : 516.00pt;
	top             : 274.50pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e8              { /* jmoney6009005.jpg */
	position        : absolute;
	left            : 636.00pt;
	top             : 274.50pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e7              { /* jmoney6009004.jpg */
	position        : absolute;
	left            : 876.00pt;
	top             : 274.50pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e6              { /* jmoney6009003.jpg */
	position        : absolute;
	left            :  35.25pt;
	top             : 273.75pt;
	width           : 132.00pt;
	height          :  42.00pt;
	}
span#e5             { /* contactusbanner.gif */
	background      : transparent url(contactusbanner.gif) no-repeat top left;
	position        : absolute;
	left            : 364.50pt;
	top             :  87.00pt;
	width           : 525.00pt;
	height          : 150.00pt;
	}
span#e4             { /* jmoney6009002.jpg */
	background      : transparent url(jmoney6009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             : 510.00pt;
	width           : 224.25pt;
	height          : 174.00pt;
	}
div#e3              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 128.25pt;
	top             : 330.00pt;
	width           : 372.00pt;
	height          : 173.25pt;
	}
div#e2              { /* <P style="MARGIN: 0in 0i... */
	position        : absolute;
	left            : 517.50pt;
	top             : 702.75pt;
	width           : 384.00pt;
	height          :  25.50pt;
	}
span#e1             { /* jmoney6009001.jpg */
	background      : transparent url(jmoney6009001.jpg) no-repeat top left;
	position        : absolute;
	left            : 476.25pt;
	top             : 345.00pt;
	width           : 466.50pt;
	height          : 351.75pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
